@charset "utf-8";
/*清楚默认样式*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0; padding:0;word-break: break-word; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
table{border-collapse:collapse; border-spacing:0; }
fieldset,img{border:0; }
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal; font-weight:normal; }
ol,ul{list-style:none; }
h1,h2,h3,h4,h5,h6{font-weight:normal; }
input,textarea,select{font-family:"Helvetica Neue", Helvetica, STHeiTi, sans-serif; font-size:0.373rem; font-weight:normal;border-radius:0;-webkit-appearance: none;word-break: break-all;}
textarea,select{outline: none;}
a,a:link,a:visited,a:active,a:focus{text-decoration: none !important;color:#71777d;}
html,body{font-family:"Helvetica Neue", Helvetica, STHeiTi, sans-serif;color:#71777d;background:#f5f5f5;}
img{display: block;border:none;}
button{ border:0;}
em{font-style:normal;}
.bs{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; }
select{direction: rtl;}

/*头部公用样式*/
header{width:100%;background:#ffffff;position:fixed;height:1.36rem;top:0;left:0;z-index:99;}
header h2{float:left;width:4.3rem;padding:0.32rem 0.3rem;}
header h2 img{width:100%;height:auto;}
header a{float:right;width:1.36rem;height:1.36rem;text-indent:-999em;background: url(../images/phone.png) no-repeat center center; background-size:0.48rem;}

.pagecontent{width: 100%;height: 100%;overflow: hidden;}
.pagecontent:before{visibility: hidden;display: block;font-size: 0;content: "";clear: both;height:1.36rem;}
.m_banner{width:100%;overflow:hidden;}
.m_banner img{width:100%;height:auto;}

footer{width:100%;overflow:hidden;}
footer p{text-align:center;font-size:0.3rem;color:#666666;line-height:0.5rem;padding:0.375rem 0;}

/*悬浮按钮*/
.xunfulink{width:1.5rem;overflow:hidden;position:fixed;bottom:10%;right:0.5rem;z-index:999;}
.xunfulink a{display:block;width:1.5rem;height:1.5rem;text-indent:-999em;}
.xunfulink a.kfico{background: url(../images/kefuico.png) no-repeat center center; background-size:1.4rem;}
.xunfulink a.weixin{background: url(../images/weixinico.png) no-repeat center center; background-size:1.4rem;margin-top: 18px;}
.xunfulink a.dianhua{background: url(../images/phoneico.png) no-repeat center center; background-size:1.4rem;margin-top: 18px;}
#qrcode img {position: absolute;top: 70%;left: 50%;width: 100px;height: 100px;display: block;}

#qrcode {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 9999;display: none;}